EZ_SetEntryString(3)

NAME
EZ_SetEntryString, EZ_GetEntryString - set/retrieve the textual string in an entry widget

SYNOPSIS
#include <EZ.h>

void  EZ_SetEntryString( EZ_Widget *entry, char *str)
char  *EZ_GetEntryString( EZ_Widget *entry)

ARGUMENTS
entry Specifies an entry widget.

str Specifies a string.

DESCRIPTION

EZ_SetEntryString replaces the text in an entry widget with the specified string.

EZ_GetEntryString returns the text in an entry widget.

SEE ALSO
EZ_EntryEditKillRegion(3), EZ_SetOptionalEntryString(3), EZ_OnOffSecretEntry(3)